updating 0.6.41 arm64 packages on 0.5.15
#1
Hi, 

I have rock64 running ayufan armhf / jessie / OMV3 - so 0.5.15-136. Its working well so I'm not planning to move to 0.6.41 yet.

If I do an apt-get update, i see a number of ayufan 0.6.41 arm64 packages listed. I haven't updated these packages as I think I need stretch. 

Is it safe to run these updates given my system is armhf 32?

Thanks

jata
  Reply


Messages In This Thread
updating 0.6.41 arm64 packages on 0.5.15 - by jata - 05-27-2018, 02:49 AM

Possibly Related Threads…
Thread Author Replies Views Last Post
  ibEGL.so libmali-rk-utgard-450-r7p0:arm64 1.6-1ayufan10 KC7NOA 1 1,144 01-25-2019, 03:33 PM
Last Post: evilbunny
  Screen lock fail Bionic-lxde-rock64-0.7.8-1061-arm64 electrique 0 905 12-28-2018, 11:00 PM
Last Post: electrique
  arm64 package missing - libjpeg8-dev Mentaluproar 1 994 11-12-2018, 10:33 PM
Last Post: evilbunny
  Debian Mate arm64 0.5.15 - mouse polling rate S3phi40T 0 764 02-10-2018, 02:08 PM
Last Post: S3phi40T
  Error when installing some packages - Installing new rk3328-rock64.dtb. msg thewonderer 0 932 02-07-2018, 05:22 AM
Last Post: thewonderer
  setup root on stretch arm64 ayufan jata 4 3,457 12-08-2017, 02:19 AM
Last Post: jata

Forum Jump:


Users browsing this thread: 1 Guest(s)